/* ----------------------------------------------------------------header*/
header {
	text-align: left;
}
#header {
	margin-left:10px;
	margin-right:10px;
	padding-bottom: 10px;
	zoom: 1;
}
#header:after {
	content: "";
	display: block;
	clear: both;
}
h1 {
	height:22px;
	margin: 3px 0 0;
	text-align: center;
	font-size: 10px;
	line-height: 1.1;
	letter-spacing: -1.5px;
	overflow: hidden;
	color:rgba(84,54,33,0.6);
}
.header_logo {
	float: left;
}
.header_logo img {
	width: auto;
	height: 48px;
}
.header_right {
	float: right;
	padding-top:5px;
	font-size:0;
}
.header_right p {
	display: inline-block;
	margin-left: 4px;
	vertical-align: middle;
}
.header_right p:first-child {
	margin-left: 0;
}
.header_right p img {
	width: auto;
	height: 40px;
	border-radius: 50%;
	box-shadow: 0 0 3px rgba(84,54,33,0.2);
}
@media print, screen and (min-width:480px) {
h1 {
	margin: 3px auto 0;
	letter-spacing: 0;
	transform: none;
}
}
@media print, screen and (min-width:768px) {
#header {
	position: relative;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
h1 {
	position: absolute;
	top:3px;
	right:0;
	text-align: right;
}
.header_logo {
	margin-top:12px;
}
.header_logo img {
	width: auto;
	height: auto;
}
.header_right {
	padding-top:21px;
}
.header_right p {
	margin-left: 18px;
}
.header_right p img {
	width: auto;
	height: auto;
	border-radius: 0;
	box-shadow: none;
}
#toggle {
	display: none;
}
}
/*------------------------------------------------------------mainnavi*/
#mainnavi {
	margin:0 10px 10px;
	display: none;
	text-align: center;
	font-size:0;
}
#mainnavi ul {
	overflow: hidden;
}
#mainnavi ul li {
	text-align: center;
	margin-bottom:4px
}
#mainnavi ul li:last-child {
	margin-bottom:0
}
#mainnavi ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	height:48px;
	padding: 17px 0 0;
	line-height: 1.1;
	font-size:15px;
	font-weight: bold;
	text-shadow: 0 0 3px rgba(84,54,33,0.3);
	border-radius: 8px;
	box-shadow:  0 0 4px rgba(84,54,33,0.3);
	background:url(../img/common_img/bg_paper02.jpg) #b78759;
}
#mainnavi ul li:nth-child(3) a {
	padding-top: 5px;
}
/*
#mainnavi ul li:last-child a {
	padding-top: 9px;
}
#mainnavi ul li:last-child a span {
	display: block;
	margin-top:2px;
	font-size:11px;
	font-weight: normal;
}
*/
#mainnavi ul li:nth-child(6) a,#mainnavi ul li:nth-child(7) a{
	padding-top: 9px;
}
#mainnavi ul li:nth-child(6) a span,#mainnavi ul li:nth-child(7) a span{
	display: block;
	margin-top:2px;
	font-size:11px;
	font-weight: normal;
}

#mainnavi ul li a:hover, #mainnavi ul li.active a {
	background:url(../img/common_img/bg_diagonal.png) center top, url(../img/common_img/bg_paper02.jpg) #b78759;
}
@media print, screen and (min-width:768px) {
#mainnavi {
	display: block;
/*	min-width: 1050px; */
	min-width: 1120px;
	margin:0 auto;
}
#mainnavi ul {
	display: inline-block;
	font-size: 0;
}
#mainnavi ul li {
	display: inline-block;
/*	margin-right: 10px; */
	margin-right: 5px;
	margin-bottom:0;
	vertical-align: top;
}
#mainnavi ul li:last-child {
	margin-right: 0;
}
#mainnavi ul li a {
	padding:15px 23px 0;
	font-size:16px;
}
#mainnavi ul li:nth-child(3) a {
	padding-top:10px;
}
#mainnavi ul li:last-child a {
}
}
/*------------------------------------------------------------pagetitle*/
#pagetitle {
	margin:0 20px;
	padding:10px 0 45px;
	text-align: center;
	background: url(../img/common_img/pagetitle_bg01.png) left bottom no-repeat, url(../img/common_img/pagetitle_bg02.png) right bottom no-repeat;
	background-size: auto 50px;
}
#pagetitle h2 {
	position: relative;
	font-size:20px;
	font-weight: bold;
	text-shadow: -1px 0 4px #fff, 0 1px 4px #fff, 1px 0 4px #fff, 0 -1px 4px #fff;
}
#pagetitle h2 span {
	position: absolute;
	top:-10px;
	left:0;
	display: block;
	width: 100%;
	text-align: center;
	font-size:10px;
	line-height: 1.2;
	letter-spacing: -0.5px;
}
@media print, screen and (min-width:768px) {
#pagetitle {
	width:980px;
	margin:0 auto;
	padding:50px 0;
	text-align: center;
	background: url(../img/common_img/pagetitle_bg01.png) left bottom no-repeat, url(../img/common_img/pagetitle_bg02.png) right bottom no-repeat;
	background-size: auto 120px;
}
#pagetitle h2 {
	font-size:36px;
}
#pagetitle h2 span {
	top:-10px;
	font-size:14px;
	letter-spacing: 0;
}
}
/*------------------------------------------------------------content*/
#contents_wrap {
	margin:0 10px;
	padding-bottom:30px;
	border-radius: 8px;
	box-shadow: 0 0 5px rgba(84,54,33,0.2);
	background: url(../img/common_img/bg_paper01.jpg) #fff;
}
.content01 {
	text-align: left;
	padding:20px 0 10px;
}
.content02 {
	text-align: left;
	padding:20px 0 10px;
}
@media print, screen and (min-width:768px) {
#contents_wrap {
	width:1000px;
	margin:0 auto;
	padding-bottom:50px;
}
.content01 {
	text-align: center;
	padding:30px 0 20px;
}
.content02 {
	text-align: center;
	padding:30px 0 20px;
}
}
/* ----------------------------------------------------------------footer*/
footer {
	text-align: center;
	padding: 30px 0 15px;
}
footer h2 {
	margin-bottom:4px;
	font-size:16px;
	font-weight: bold;
}
footer p a {
	text-decoration: none;
	color: #4d311d;
}
footer p.btn_map {
	margin-top:6px;
}
footer p.btn_map img {
	width:50px;
	height:auto;
}
@media print, screen and (min-width:768px) {
footer {
	padding: 50px 0;
}
footer p.btn_map a {
	transition: .5s all;
}
footer p.btn_map a:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
footer p.btn_map img {
	width:auto;
	height:auto;
}
}

footer nav {
	margin-top:20px;
	font-size:0;
}
footer nav ul {
	display: inline-block;
	font-size:0;
}
footer nav ul li {
	display: inline-block;
	margin:0 10px 12px;
	line-height: 1.1;
}
footer nav ul li a {
	text-decoration: none;
	color: #4d311d;
	transition: .5s all;
}
footer nav ul li a:visited {
	color: #4d311d;
}
footer nav ul li a:hover {
	text-decoration: underline;
	color: #4d311d;
}
@media print, screen and (min-width:768px) {
footer .container{
	width:1020px !important;
}

footer nav {
	margin-top:30px;
}
footer nav ul li {
	display: inline-block;
	margin:0;
	padding:0 12px;
	border-right:solid 1px rgba(84,54,33,0.6);
}
footer nav ul li:last-child {
	border-right:none;
}
}

address {
	margin:40px 0 0;
	font-size: 10px;
}
address span {
	display: none;
}
@media print, screen and (min-width:768px) {
address {
	margin:50px 0 0;
}
address span {
	display: inline;
}
}

/*------------------------------------------------------------Pankuzu*/
/*pankuzu*/
#pankuzu {
	width: 100%;
	padding:15px 3px 0 0;
	clear: both;
	font-size:0;
}
#pankuzu ol {
	float: right;
}
#pankuzu ol li {
	float: left;
	font-size: 11px;
	padding: 0 7px 0 10px;
	background: url(../img/common_img/icon_pankuzu.gif) no-repeat 0 50%;
}
#pankuzu ol li em {
	font-style: normal;
}
#pankuzu ol li span {
	display: none;
}
#pankuzu ol li.home {
	padding-left: 0;
	background: none;
}
#pankuzu ol li a:link, #pankuzu ol li a:visited {
	text-decoration: underline;
}
#pankuzu ol li a:hover, #pankuzu ol li a:active {
	text-decoration: underline;
}
/* ----------------------------------------------------------------rayout*/
.center {
	margin: auto;
}
/*------------------------------------------------------------table*/
.sheet_basic {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px dotted rgba(84,54,33,0.6);
}
.sheet_basic tr th, .sheet_basic tr td {
	padding: 10px 5px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px dotted rgba(84,54,33,0.6);
}
.sheet_basic tr th {
	white-space: nowrap;
}

@media print, screen and (min-width:768px) {
.sheet_basic tr th, .sheet_basic tr td {
	padding: 10px;
}
.sheet_basic tr th {
	width: 20%;
}
}
/*------------------------------------------------------------Decoration*/
/*Line*/
hr.line_01 {
	height: 1px;
	clear: both;
	margin: 20px 0px;
	border-top: 1px dotted rgba(84,54,33,0.6);
	border-right: 0 dotted rgba(84,54,33,0.6);
	border-bottom: 0 dotted rgba(84,54,33,0.6);
	border-left: 0 dotted rgba(84,54,33,0.6);
}
.space_10 {
	height: 10px;
	clear: both;
}
.space_20 {
	height: 20px;
	clear: both;
}
.space_30 {
	height: 30px;
	clear: both;
}
.space_10 hr, .space_20 hr, .space_30 hr {
	display: none;
}
/*------------------------------------------------------------Text*/
/*title*/
.title01 {
	margin-bottom: 15px;
	padding:8px 20px;
	text-align: center;
	line-height: 1.3;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 0 3px rgba(84,54,33,0.5);
	border-radius: 8px;
	background: url(../img/common_img/icon_note01.png) 1% center no-repeat, url(../img/common_img/icon_note01.png) 99% center no-repeat, url(../img/common_img/bg_paper02.jpg) #b78759;
	background-size: auto 24px, auto 24px, auto auto;
	box-shadow: 0 0 5px rgba(84,54,33,0.2);
}
.title02 {
	margin-bottom: 10px;
	padding-bottom:8px;
	text-align: center;
	line-height: 1.3;
	font-size: 18px;
	font-weight: bold;
	background: url(../img/common_img/line01.png) center bottom no-repeat;
	background-size:260px 2px;
}
.title03 {
	margin-bottom:15px;
	text-align: center;
	font-size:18px;
	font-weight: bold;
	line-height: 1.3;
	text-shadow: -1px 0 4px #fff, 0 1px 4px #fff, 1px 0 4px #fff, 0 -1px 4px #fff;
}
.title03 span {
	display: inline-block;
	padding:4px 40px;
	background: url(../img/common_img/icon_note.png) left center no-repeat, url(../img/common_img/icon_note.png) right center no-repeat;
	background-size: auto 34px, auto 34px;
}
@media print, screen and (min-width:768px) {
.title01 {
	margin-bottom: 25px;
	font-size: 30px;
	background: url(../img/common_img/icon_note01.png) 1% center no-repeat, url(../img/common_img/icon_note01.png) 99% center no-repeat, url(../img/common_img/bg_paper02.jpg) #b78759;
	background-size: auto auto, auto auto, auto auto;
}
.title02 {
	margin-bottom: 20px;
	padding-bottom:10px;
	font-size: 24px;
	background: url(../img/common_img/line01.png) center bottom no-repeat;
	background-size:auto auto;
}
.title03 {
	margin-bottom:20px;
	font-size:24px;
}
.title03 span {
	padding:5px 50px;
	background: url(../img/common_img/icon_note.png) left center no-repeat, url(../img/common_img/icon_note.png) right center no-repeat;
	background-size: auto 42px, auto 42px;
}
}

/*TextRight*/
.tx_right {
	text-align: right;
}
/*TextLeft*/
.tx_left {
	text-align: left;
}
/*TextCenter*/
.tx_cent {
	text-align: center;
}
/*bold*/
.tx_bold {
	font-style: normal;
	font-weight: bold;
}
/*TextRed*/
.tx_red {
	color: #C33;
}
/*attention*/
.attention {
	font-size: 10px;
	line-height: 130%;
	margin: 5px 0;
}
/*------------------------------------------------------------Float*/
/*FloatLeft*/
.float_left {
	float: left;
}
/*FloatRight*/
.float_right {
	float: right;
}
/*ClearBoth*/
.clearboth {
	clear: both;
}
/*phbox*/
.phbox_right, .phbox_left {
	text-align: center;
	margin-bottom: 10px;
}
.ov_hidden {
	overflow: hidden;
}
.phbox_right img, .phbox_left img{
	width:85%;
	max-width: 100%;
	height: auto;
	margin:auto 10px;
}
@media print, screen and (min-width:768px) {
.phbox_right, .phbox_left {
	display:inline-flex;
	margin:10px auto 0px;
}
.phbox_right img, .phbox_left img{
	max-width: 215px;
}
}
/*------------------------------------------------------------Margin*/
/*MarginTop*/
.margin_t05 {
	margin-top: 5px;
}
.margin_t10 {
	margin-top: 10px;
}
.margin_t20 {
	margin-top: 20px;
}
.margin_t30 {
	margin-top: 30px;
}
.margin_t40 {
	margin-top: 40px;
}
.margin_t50 {
	margin-top: 50px;
}
/*MarginBottom*/
.margin_b05 {
	margin-bottom: 5px;
}
.margin_b10 {
	margin-bottom: 10px;
}
.margin_b20 {
	margin-bottom: 20px;
}
.margin_b30 {
	margin-bottom: 30px;
}
.margin_b40 {
	margin-bottom: 40px;
}
.margin_b50 {
	margin-bottom: 50px;
}
/*MarginRight*/
.margin_r05 {
	margin-right: 5px;
}
.margin_r10 {
	margin-right: 10px;
}
.margin_r15 {
	margin-right: 15px;
}
.margin_r20 {
	margin-right: 20px;
}
/*MarginLeft*/
.margin_l05 {
	margin-left: 50px;
}
.margin_l10 {
	margin-left: 10px;
}
.margin_l15 {
	margin-left: 15px;
}
.margin_l20 {
	margin-left: 20px;
}
/*Margin_device*/
.margin-xs-b10 {
	margin-bottom: 10px;
}
@media print, screen and (min-width:768px) {
.margin-xs-b10 {
	margin-bottom: 0px;
}
}
/*------------------------------------------------------------ClearFix*/
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/*------------------------------------------------------------Hoverimg*/
a img.hoverimg {
	transition: .5s all;
}
a:hover img.hoverimg {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
/*------------------------------------------------------------other*/
/*Pagetop*/
#pagetop {
	position: fixed;
	bottom: 30px;
	right: 0px;
	z-index: 9999;
}
#pagetop img {
	width:50px;
	height:auto;
}
@media print, screen and (min-width:768px) {
#pagetop {
	bottom: 20px;
	right: 20px;
}
#pagetop img {
	width:auto;
	height:auto;
}
}

.sp_nowrap {
	display: none;
}
@media print, screen and (min-width:768px) {
.sp_nowrap {
	display: inline;
}
}

.btn_link {
	text-align: center;
}
.btn_link a {
	display: inline-block;
	width:240px;
	line-height: 40px;
	text-decoration: none;
	font-weight: bold;
	color:#fff;
	border-radius: 10px;
	text-shadow: 0 0 3px #ffab34;
	background: url(../img/common_img/bg_paper05.jpg) #ffab34;
	transition: .5s all;
}
.btn_link a:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
